Function
dependent
Test whether object depends on other objects.
bool dependent(object)
Include Headers
seqan/sequence.h
Parameters

object | An object. Types: CStyle String, Holder, Holder

Remarks
An object "a" depends on another object "b", if changing "b" can invalidate "a"; especially the destruction of "b" invalidates "a".
Return Values
true if object depends one some other object, false otherwise.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47